Opened 14 years ago

Closed 14 years ago

#438 closed enhancement (invalid)

Maia Mailguard v1.0.2 compatibility with Spam Assassin 3.1.8

Reported by: agiaros@… Owned by: rjl
Priority: normal Milestone:
Component: General Version:
Severity: normal Keywords:
Cc:

Description

Maia Development, have you verified that v1.0.2 s compatible with the new

release of Spam Assassin 3.1.8?

Change History (1)

comment:1 Changed 14 years ago by rjl

  • Resolution set to invalid
  • Status changed from new to closed

Yes, SpamAssassin 3.1.8 works fine with Maia 1.0.1 and 1.0.2. Please ask

questions of this nature on the Maia-Users list; the ticket system is for reporting confirmed bugs and making feature requests.

Note: See TracTickets for help on using tickets.